Problema con VLC en Ubuntu 12.04 (solucionado)

Imagen de Pedro Lobo
0 puntos

Comienzo éste nuevo tema, porque siempre me ayudaron a solucionar problemas y quería compartir la solución por si alguno se encontraba con la misma dificultad. Desde ya aclaro que, aunque vengo utilizando Ubuntu desde su versión 9.04, me considero un novato en esto muchas cosas como dije las soluciono con la ayuda de ustedes y de otros muy buenos foros.
Vamos a la cuestión, ayer no podía por ningún medio reproducir ningún video ni película con VLC, programa muy estimado por mí, no respondía a ningún estímulo. Busque en la red y nadie decía nada, por lo cual no podía, en mi ignorancia identificar el problema, si deduje que podía ser un problema de actualización. Decidí desintalar el programa y recomenzar de cero, al querer volver a instalarlo enn la consola, entre otras cosas, decía:
Los siguientes paquetes tienen dependencias incumplidas:
vlc : Depende: fonts-freefont-ttf pero no es instalable
Recomienda: vlc-plugin-notify (= 2.0.3+git20121005+r392-0~r42~precise1) pero no va a instalarse
Recomienda: vlc-plugin-pulse (= 2.0.3+git20121005+r392-0~r42~precise1) pero no va a instalarse
Me volví loco y nada, no quería instalarse por nada. Hoy encontre en un foro una entrada que me dió la solución: http://www.glatelier.org/2012/03/tip-instalar-vlc-1-1-0-desde-repositori...
Ejecuté en la consola lo que ahí dicen:
sudo add-apt-repository ppa:n-muench/vlc
sudo apt-get update
sudo apt-get install vlc vlc-plugin-pulse mozilla-plugin-vlc
sudo apt-get update
sudo apt-get upgrade
Y VLC volvió a la vida, espero que así continúe.
Espero que sea de utilidad y si estoy cometiendo algún error en el foro al editar este nuevo tema, sepan perdonar. Saludos

Imagen de eduardorq
+1
0
-1

A mi me ha pasado algo parecido pero ni instalándolo de repositorio he podido solucionarlo...

mi solución ha sido algo más "drástica", he tenido que borrar los directorios:

./home/usuario/.config/vlc
./home/usuario/.cache/vlc

Y solucionado el problema.... el propio VLC ha regenerado los archivos necesarios.

En gran parte creo que ha sido porque provengo de actualizar de la versión 9.04 a la 12.04

Saludos!

+1
0
-1